## plasma-vault 5.26.4

=== debian/changelog ===
plasma-vault (5.26.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 29 Nov 2022 16:06:31 +0100

plasma-vault (5.26.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 08 Nov 2022 15:46:36 +0100

plasma-vault (5.26.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.1).
  * New upstream release (5.26.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 27 Oct 2022 23:35:31 +0200

plasma-vault (5.26.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 11 Oct 2022 15:44:23 +0200

plasma-vault (5.25.90-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Tighten cross-plasma components dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 07 Oct 2022 11:47:07 +0200

plasma-vault (5.25.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.90).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 06 Oct 2022 22:17:43 +0200

plasma-vault (5.25.5-2) unstable; urgency=medium

  [ Sune Vuorela ]
  * Remove encfs dependency. It provides unsecure warnings on install and on
    usage. The plasma-vault UI handles it nicely when encfs is not available.
    (Closes: 1020417)
  * Suggest gocryptfs. It is also possible to use that, though it is not the
    default like CryFS is.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 02 Oct 2022 18:25:01 +0200

plasma-vault (5.25.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 09 Sep 2022 23:22:09 +0200
