## plasma-vault 5.26.90

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,15 +4,13 @@
 
 project (PlasmaVault)
 
-set(PROJECT_VERSION "5.24.4")
+set(PROJECT_VERSION "5.26.90")
 set(PROJECT_VERSION_MAJOR 5)
 
 set(CMAKE_CXX_STANDARD 17)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
 
 set (PLASMAVAULT_VERSION "0.1")
-
-set (QT_MIN_VERSION 5.15.0)
 
 # We don't build in-source
 if ("${CMAKE_SOURCE_DIR}" STREQUAL "${CMAKE_BINARY_DIR}")
@@ -25,8 +23,8 @@
 # Extra CMake stuff
 include (FeatureSummary)
 
-set(QT_MIN_VERSION "5.15.0")
-set(KF5_MIN_VERSION "5.86")
+set(QT_MIN_VERSION "5.15.2")
+set(KF5_MIN_VERSION "5.98.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 find_package (ECM ${KF5_MIN_VERSION}  NO_MODULE)
@@ -45,7 +43,7 @@
 # Qt
 set (CMAKE_AUTOMOC ON)
 find_package (
-   Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED
+   Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} CONFIG REQUIRED
    COMPONENTS
       Core
       DBus
