=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: plasma-vault
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -20,15 +19,15 @@
                libkf5kio-dev (>= 5.102.0~),
                libkf5networkmanagerqt-dev (>= 5.102.0~),
                libkf5plasma-dev (>= 5.102.0~),
-               libkf5sysguard-dev (>= 4:5.27.4~),
+               libkf5sysguard-dev (>= 4:5.27.5~),
                libkf5widgetsaddons-dev (>= 5.102.0~),
                pkg-kde-tools (>= 0.15~),
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/plasma-vault
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-vault
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-vault
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-vault
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-vault.git
 Rules-Requires-Root: no
 
 Package: plasma-vault
@@ -39,6 +38,6 @@
          qml-module-qtquick2,
          ${misc:Depends},
          ${shlibs:Depends},
-Suggests: gocryptfs
+Suggests: gocryptfs,
 Description: Plasma applet and services for creating encrypted vaults
  File encryption widget.
