=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libkf5kio-dev (>= 5.102.0~),
                libkf5networkmanagerqt-dev (>= 5.102.0~),
                libkf5plasma-dev (>= 5.102.0~),
-               libkf5sysguard-dev (>= 4:5.27.8~),
+               libkf5sysguard-dev (>= 4:5.27.10~),
                libkf5widgetsaddons-dev (>= 5.102.0~),
                pkg-kde-tools (>= 0.15~),
                qtbase5-dev (>= 5.15.2~),
