## plasma-vault 6.1.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,10 +4,10 @@
 
 project (PlasmaVault)
 
-set(PROJECT_VERSION "5.27.11")
-set(PROJECT_VERSION_MAJOR 5)
+set(PROJECT_VERSION "6.1.5")
+set(PROJECT_VERSION_MAJOR 6)
 
-set(CMAKE_CXX_STANDARD 17)
+set(CMAKE_CXX_STANDARD 20)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
 
 set (PLASMAVAULT_VERSION "0.1")
@@ -23,11 +23,12 @@
 # Extra CMake stuff
 include (FeatureSummary)
 
-set(QT_MIN_VERSION "5.15.2")
-set(KF5_MIN_VERSION "5.102.0")
+set(PROJECT_DEP_VERSION "6.1.5")
+set(QT_MIN_VERSION "6.6.0")
+set(KF6_MIN_VERSION "6.2.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
-find_package (ECM ${KF5_MIN_VERSION}  NO_MODULE)
+find_package (ECM ${KF6_MIN_VERSION}  NO_MODULE)
 set_package_properties (ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://projects.kde.org/projects/kdesupport/extra-cmake-modules")
 feature_summary (WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
@@ -43,7 +44,7 @@
 # Qt
 set (CMAKE_AUTOMOC ON)
 find_package (
-   Qt${QT_MAJOR_VERSION} ${QT_MIN_VERSION} CONFIG REQUIRED
+   Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED
    COMPONENTS
       Core
       DBus
@@ -52,19 +53,23 @@
    )
 
 find_package (
-   KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
-   Activities
+   KF6 ${KF6_MIN_VERSION} REQUIRED COMPONENTS
    Config
    ConfigWidgets
    CoreAddons
    DBusAddons
    I18n
+   ItemModels
    KIO
-   Plasma
+   Service
    WidgetsAddons
    )
-find_package (KF5NetworkManagerQt ${KF5_MIN_VERSION})
-if (KF5NetworkManagerQt_FOUND)
+
+find_package(Plasma ${PROJECT_DEP_VERSION} REQUIRED)
+find_package(PlasmaActivities ${PROJECT_DEP_VERSION} REQUIRED)
+
+find_package (KF6NetworkManagerQt ${KF6_MIN_VERSION})
+if (KF6NetworkManagerQt_FOUND)
     set (HAVE_NETWORKMANAGER TRUE)
 endif()
 find_package (KSysGuard REQUIRED)
